---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.4-x86_64-bios-cloudinit-metal-oci
name: alpine-3.23.4-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:42:43.484231'
uploaded: '2026-04-18T00:00:16.741962'
signed: '2026-04-18T00:00:24.120113'
released: '2026-04-19T17:00:24.911452'
artifacts:
metadata_updated: '2026-04-19T17:00:24.911974'
